Subject: Re: [PATCH] builtin-commit: add --cached to operate only on index

From: Johannes Sixt <[email-masked]>
Date: Tue, 27 Nov 2007 12:35:33 +0100

Alex Riesen schrieb:
> The option is to enable operation exclusively on the index, without touching
> working tree. Besides speeding up commit process on performance-challenged
> platforms it also has to ensure that the index is commited exactly how
> user sees it.

Huh?

Doesn't git-commit operate only on the index, unless you pass it extra 
arguments?

What am I missing?

-- Hannes